@charset "utf-8";
body, html {
    background-color: #1a1919;
}
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #e9e8e8;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

h1, h2 {font-weight: bold;}
h3, h4 {
	color: #818080;
	font-weight: bold;
}

h3 {
	margin-bottom: 6px;
}

#content {
	width: 942px;
	background: #e9e8e8;
	margin: 0 auto;
	text-align: left;
	padding: 5px 0;
}

#header {
	width: 100%;
	background: #1a1919; 
}

#logo-container {
	width: 942px;
	margin: 0 auto;
}

#na-logo {
	width: 457px;
	height: 42px;
	float: left;
	margin: 0;
	padding: 0;
}

#enter-mem {
	margin: 4px 0 0 0;
	padding: 0;
	float: right;
	width: 180px;
	height: 32px;
	background-color: #9a0000;
	border: 1px solid #b00203;
	font-size: 17px;
}

#enter-mem a {
	color: #fff;
	text-decoration: none;
	padding: 5px 10px;
	float: left;
}

#enter-mem img {
	float: left;
	margin: 8px 0 0 8px;
}

.clear {clear: both;}

#site-pic {
	width: 457px;
	height: 536px;
	float: left;
}

#site-tidbits {
	float: right;
	width: 50%;
}

#site-logo {
	margin: 15px 0 0 0;
}

#explicit {
	font-size: 14px;
	margin: 12px 0;
}

#disclosure {
  width: 100%;
  height: 48px;
  position: relative;
  overflow-y: scroll;
  margin: 0 auto;
  background-color: #fff;
  padding: 5px 0 0 5px;
  font-size: 10px;
}

hr {
	height: 2px;
	border-top: 1px solid #919191;
	border-bottom: 1px solid #fff;
}

#site-description {
	font-size: 12px;
	padding: 10px 0;
}


#enter-container {
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
}

#enter-container a {
	color: #0000f8;
	text-decoration: underline;
}

#exit-container a:hover, #enter-container a:hover {
	color: #9A0000;
}

#exit-container {
	font-size: 14px;
	width: 100%;
	text-align: center;
	margin: 10px 0 0 0;
}

#exit-container a {
	color: #0000f8;
	text-decoration: underline;
}


#pretty-girls {
	width: 100%;
	margin: 28px 12px 15px 0;
	text-align: left;
}

.pretty-girl {
	background-color: #DFDEE3;
    float: left;
    height: 340px;
    margin-right: 9px;
    padding-top: 9px;
    width: 225px;
}

.pretty-girl-pic {
	width: 200px;
	height: 302px;
	border: #fff solid 2px;
	margin:  0 8px;
}

.pretty-girl img:hover {
	border: #0400f2 solid 2px;
}

.actress-name a {
	color: #0400f2;
	font-size: 13px;
	margin: 4px 0 0 9px;
	text-decoration: none;
}

.actress-name a:hover {
	text-decoration: underline;
}


#site-stats {
	font-size: 14px;
	text-align: center;
	width: 75%;
	margin: 10px auto;
}

#nav {
	width: 75%;
	text-align: center;
	margin: 10px auto;
	font-size: 12px;
	
	
}

#nav a {
	float: left;
	text-decoration: underline;
	color: #2a2a2a;
	margin: 2px 0;
}

#nav a:hover {
	color: #0000F8;
}

#home {margin-left: 25px !important;}

.delimiter {
	padding: 0;
	float: left;
	margin: 2px 5px;
}

#copyright {
	float: left;
	width: 122px;
	margin-top: 3px;
}

#site-map {
	width: 45%;
	margin: 0 auto;
}
#footer {
	width: 100%;
	margin: 10px 0 0 0;
	background:#1a1919;
}

#footer p {
	margin: 0;
	padding: 10px 0; 
}

#sub-footer {
	width: 942px;
	margin: 0 auto;
	text-align: left;
	line-height: 18px;
}

#sub-footer a {
	color: #818080;
	font-size: 12px;
	text-decoration: none;
}

#sub-footer a:hover {
	color: #fff;
}

#left {
	float: left;
}

#right {
	float: right;
}